PHP-Fusion Messages.PHP SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1096147 漏洞类型 Input Validation Error
发布时间 2005-08-06 更新时间 2005-08-06
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/14489
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP-Fusion PHP-Fusion 6.0.105 PHP-Fusion PHP-Fusion 6.0 .106 PHP-Fusion PHP-Fusion 5.0 1 Service Pack PHP-Fusion PHP-Fusion 5.0 PHP-Fusion PHP-Fusion 4.0 1 PHP-Fusion PHP-Fu